Subject: Re: Byte reduction in BEEP commands.

From: "John Stracke" <[email-masked]>
Date: Thu, 31 Jan 2002 16:55:15 -0500

>> Doug Royer wrote:
>...
>> And I changed the names to MATCH (case) the iCalendar objects.
>> As iCalendar objects are upper case,

No, they aren't; they're case-insensitive.  RFC-2445, section 4.1 (last 
paragraph on page 15).  The specs habitually write them as uppercase; but 
that's not normative.

/============================================================\
|John Stracke                   |Principal Engineer          |
[email-masked]  |Incentive Systems, Inc.     |
|http://www.incentivesystems.com|My opinions are my own.     |
|============================================================|
|Just because we are out to get you does not mean you are not|
|paranoid.                                                   |
\============================================================/